Subject: RE:Order # D217090460 #Ref 2021072100091457
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 21 Jul 2021 15:18:24 -0700

Hello Dianna,

Thank you, and thank you for the photos.  I am truly sorry for the way items arrived.  I know how much you wanted these wall art pieces from when you initially called to inquire about them.

I have already issued your refund, your refund will be applied back to your original payment method, will post in about 2-3 business days.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Erlinda,

Here are the pictures of the damages. I think that the best thing to do is get a refund because I don't see a new set being better. The paint job isn't good and they aren't as nice as they looked online. Thanks for all your help. You are a pleasure to talk to!

Diana Otchet

Sent from my Verizon, Samsung Galaxy smartphone